Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001043KdenliveEffectspublic2009-07-14 13:022010-11-14 22:01
ReporterRovanion 
Assigned Toj-b-m 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.5 
Target VersionFixed in Version0.7.6 
Summary0001043: Scale0tilt should be exacter.
DescriptionThe steps in the Scale0tilt effect should be smaller. They're way to inexact.
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
(0003683)
j-b-m (administrator)
2009-07-19 21:00

I have fixed this (svn rev. 3736). Now the scale0tilt effect should be adjustable at pixel level. However, I get frequent crashes when adjusting several values in this effect.

Crash can be reproduced in MLT with these parameters (crashes only sometimes):

melt myclip.mov -attach frei0r.scale0tilt "Clip left=0.21041" "Clip right=0.999305" "Clip top=0.0527777" "Clip bottom=0"

The crash seems to happen in libgavl, so it's probably a bug in the effect itself, if other people experiment the crash, we should probably open a new bug report.

- Issue History
Date Modified Username Field Change
2009-07-14 13:02 Rovanion New Issue
2009-07-14 13:02 Rovanion Build/Install Method => 3rd party package
2009-07-19 21:00 j-b-m Note Added: 0003683
2009-07-19 21:00 j-b-m Assigned To => j-b-m
2009-07-19 21:00 j-b-m Status new => feedback
2010-11-14 22:01 ttill Status feedback => resolved
2010-11-14 22:01 ttill Resolution open => fixed
2010-11-14 22:01 ttill Fixed in Version => 0.7.6
2010-11-14 22:01 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker